# Uses of Interface
org.eclipse.birt.chart.model.attribute.AccessibilityValue

Packages that use AccessibilityValue
Package
Description
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of AccessibilityValue in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return AccessibilityValue
Modifier and Type
Method
Description
`AccessibilityValue`
AccessibilityValue.`copyInstance()`
`AccessibilityValue`
AttributeFactory.`createAccessibilityValue()`
Returns a new object of class 'Accessibility Value'.

## Uses of AccessibilityValue in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement AccessibilityValue
Modifier and Type
Class
Description
`class`
`AccessibilityValueImpl`
An implementation of the model object 'Accessibility Value'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return AccessibilityValue
Modifier and Type
Method
Description
`AccessibilityValue`
AccessibilityValueImpl.`copyInstance()`
A convenient method to get an instance copy.
`AccessibilityValue`
AttributeFactoryImpl.`createAccessibilityValue()`